<!--用于描述在订单系统中订单的所有状态 id为状态码-->
<profiles>
	<profile type="Status">
		<entry id="101" priority="1">
			<subject>未处理订单</subject>
			<content>
				还没有经过管理员审查，等待审查的订单。
			</content>
		</entry>
		<!--
		<entry id="102">
			<subject>成功订单</subject>
			<content>
				用户已经付款且商家已经发货的订单。
			</content>
		</entry>
		<entry id="103">
			<subject>失败订单</subject>
			<content/>
		</entry>
		-->
		<entry id="104" priority="4">
			<subject>无效订单</subject>
			<content>
				没有通过管理员审查的订单为无效订单（如：其信息明显为虚假的订单）。
			</content>
		</entry>
		<!--
		<entry id="105">
			<subject>处理中订单</subject>
			<content>订单正在处理中</content>
		</entry>
		-->
		<entry id="106" priority="6">
			<subject>未收款未配货</subject>
			<content>
				没有收到款项，也没有对其订单中的商品配货。
			</content>
		</entry>
		<entry id="107" priority="7">
			<subject>未收款待发货</subject>
			<content>
				没有收到款项，已对订单中的商品项配货完成
			</content>
		</entry>
		<entry id="108" priority="8">
			<subject>未收款缺货</subject>
			<content>
				没有收到款项，但对订单中的商品项进行配货操作时，发现有缺货的情况。
			</content>
		</entry>
		<entry id="109" priority="9">
			<subject>未收款已发货</subject>
			<content>
				没有收到款项，但已将订单上的产品发出。（如：支付方式为货到付款型）。
			</content>
		</entry>
		<entry id="110" priority="10">
			<subject>未收款已退货</subject>
			<content>
				尚未支付且用户已将商品退回商家。
			</content>
		</entry>
		<entry id="111" priority="11">
			<subject>已收款未配货</subject>
			<content>
				已支付货款，但还未对订单中的商品项配货。（如：支付方式为网上支付类型）
			</content>
		</entry>
		<entry id="112" priority="12">
			<subject>已收款待发货</subject>
			<content>
				已支付货款，也已按订单中的商品项配货完成
			</content>
		</entry>
		<entry id="113" priority="13">
			<subject>已收款缺货</subject>
			<content>
				已支付货款，在按订单中的商品项配货时，发现有缺货的情况。
			</content>
		</entry>
		<entry id="114" priority="14">
			<subject>已收款已发货</subject>
			<content>
				已支付货款，且已按订单上的货物发出。
			</content>
		</entry>
		<entry id="115" priority="15">
			<subject>已收款已退货</subject>
			<content>
				已支付货款，但由于某种原因，用户已退货。
			</content>
		</entry>
		<entry id="116" priority="16">
			<subject>已退款未发货</subject>
			<content>
				已退还用户的款项，且还未将商品发出。
			</content>
		</entry>
		<entry id="117" priority="17">
			<subject>已退款缺货</subject>
			<content>
				已退还用户的款项，且在配货的过程中发现有缺货的情况。
			</content>
		</entry>
		<entry id="118" priority="18">
			<subject>已退款已退货</subject>
			<content>
				已退还用户的款项，且用户也已退货。
			</content>
		</entry>
	</profile>
</profiles>
